<?php
session_start();

unset($_SESSION['parent_id']);
unset($_SESSION['parent_student_id']);
unset($_SESSION['parent_name']);
unset($_SESSION['parent_username']);

header('Location: parent_login.php');
exit();
?>